
# Class: ErrorModel

## Hierarchy

* **ErrorModel**

## Index

### Constructors

* [constructor](errormodel.md#constructor)

### Properties

* [details](errormodel.md#details)
* [message](errormodel.md#message)

## Constructors

###  constructor

\+ **new ErrorModel**(`message`: string, `details`: string): *[ErrorModel](errormodel.md)*

**Parameters:**

Name | Type |
------ | ------ |
`message` | string |
`details` | string |

**Returns:** *[ErrorModel](errormodel.md)*

## Properties

###  details

• **details**: *string*

___

###  message

• **message**: *string*
